{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "ea179ebda7ca59199627",
  "position": {
    "x": 408.73180076628353,
    "y": 0.30769230769230838,
    "z": 4000,
    "height": 76.81504702194357,
    "width": 200.12539184952979,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "AdvancedAnalysis-页面导航器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c8ec9edb709a71d6d02d"
}